﻿.panel-1 {
    border-radius: 15px;
    padding: 15px;
}

.panel-header {
    padding: 10px 0px;
    border-bottom: 1px solid #f0f0f1;
    font-weight: bold;
    margin-bottom: 15px;
}

.c-header {
    height: 135px;
    position: relative;
    border-top-right-radius: 15px;
    border-top-left-radius: 15px;
    overflow: hidden;
}

    .c-header::before {
        content: "";
        height: 70px;
        width: 50%;
        position: absolute;
        background: linear-gradient(#FAFDFF 0%, #E8F3F9 100%);
        top: 0;
        left: 0;
        border-bottom-left-radius: 100%;
        z-index: 1;
    }

    .c-header::after {
        content: "";
        height: 70px;
        width: 50%;
        position: absolute;
        background: linear-gradient(#FAFDFF 0%, #E8F3F9 100%);
        top: 0;
        right: 0;
        border-bottom-right-radius: 100%;
        z-index: 1;
    }

.c-header-data {
    z-index: 2;
    position: absolute;
    left: 50%;
    transform: translate(-50%,0%);
    text-align: center;
    bottom: 10px;
}

.c-header-icon {
    height: 50px;
    width: 50px;
    margin: auto;
    background: #ffffffc2;
    border-radius: 100%;
    padding: 6px;
    border: 1px solid #e8e8e8;
    margin-bottom: 5px;
}

    .c-header-icon i {
        font-size: 35px;
        line-height: 47px;
        color: #0c537d;
        background: #becae6ab;
        width: 100%;
        height: 100%;
        border-radius: 100%;
    }

.c-right {
    border-radius: 15px;
    padding-bottom: 20px;
}

.c-list {
    padding: 15px;
    box-sizing: border-box;
    list-style: none;
    padding: 0px;
    margin: 0px;
}

    .c-list > li {
        border-top: 1px solid #f0f0f1;
        transition: 300ms;
    }

        .c-list > li > a {
            display: block;
            width: 100%;
            padding: 10px 5px;
            box-sizing: border-box;
            color: gray;
            cursor: pointer;
        }

    .c-list i {
        font-size: 22px;
        width: 30px;
        text-align: center;
        color: #404040;
        margin-right: 5px;
    }

    .c-list li:hover {
        background-color: #f0f0f1;
        transition: 300ms;
    }

.dash-row {
    border-bottom: 1px solid #f0f0f1;
}

.dash-btn {
    min-height: 70px;
    border-radius: 15px;
    background: radial-gradient(at top left, #fff0 67%, #E8F3F9 67.5%),linear-gradient(to right, #fff 0%,#E8F3F9 100%);
    box-shadow: 0px 1px 3px 0px #c1c1c15c;
    margin-bottom: 15px;
    display: table;
    width: 100%;
    transition: 400ms;
    cursor: pointer;
    color: #373737;
}

    .dash-btn:hover {
        transition: 400ms;
        box-shadow: 0px 1px 8px 1px #c1c1c15c;
    }

    .dash-btn > div {
        display: table-cell;
        vertical-align: middle;
    }

        .dash-btn > div:first-child {
            width: 50px;
            text-align: center;
            font-size: 22px;
        }

        .dash-btn > div:last-child {
        }

    .dash-btn i {
        width: 32px;
        height: 32px;
        color: white;
        border-radius: 100%;
        line-height: 30px;
    }

    .dash-btn span {
        font-size: 12.5px;
    }

.panel-box {
    border-radius: 15px;
    border: 1px solid #f0f0f1;
    padding: 10px;
    box-sizing: border-box;
    margin: 10px auto;
}

h4 {
    font-size: 16px;
}

.panel-table {
    width: 100%;
    background: white;
    box-shadow: 0px 0px 10px 1px #c1c1c178;
}

    .panel-table > thead > tr {
        border-bottom: 1px solid gray;
    }

        .panel-table > thead > tr > th {
            font-weight: bold;
            padding: 10px 5px;
            background: #d5d5d5;
        }

    .panel-table > tbody > tr:nth-child(n) {
        background: white;
    }

    .panel-table > tbody > tr:nth-child(2n) {
        background: #f5f5f5;
    }

    .panel-table > tbody > tr > td {
        text-align: center;
    }

    .panel-table > tbody > tr:hover {
        background: #e1e1e1;
    }

    .panel-table a {
        display: block;
        text-decoration: none;
        color: #373737;
        padding: 10px 5px;
    }

input[type="text"]:disabled {
    background-color: #c1c1c136 !important;
    cursor: not-allowed;
}

.success {
    background: #c2e8be;
    color: #0b2809;
    padding: 15px 10px;
    border-radius: 10px;
    font-size: 12px;
    box-sizing: border-box;
    margin: 20px;
}

.error {
    background: #e8bebe;
    color: #a22323;
    padding: 15px 10px;
    border-radius: 10px;
    font-size: 12px;
    box-sizing: border-box;
    margin: 20px;
}

.menu-client {
    display: none;
    position: absolute;
    left: 0px;
    padding: 10px;
    box-shadow: 0px 0px 10px 3px #c1c1c150;
    top:135px;
    background: white;
    border-bottom-right-radius: 5px;
    cursor: pointer;
}

.active-menu {
    width: 100% !important;
    transform: translateX(15px) !important;
    z-index: 2000000004 !important;
    transition: 300ms;
}

.close-menu {
    display: none;
    position: absolute;
    top: 20px;
    left: 10px;
    cursor: pointer;
    background: white;
    box-shadow: 0px 0px 10px 3px #c1c1c150;
    font-size: 14px;
    padding: 5px 10px;
    border-radius: 10px;
    z-index: 2;
}

.panel {
    max-width: 1200px;
    background-color: white;
    margin: 30px auto;
    border-radius: 5px;
    box-shadow: 0 0px 14px 0 rgba(0,0,0,0.21);
}
/* Extra small devices (phones, 250px and down) */
@media only screen and (max-width: 899px) {
    .footer {
        display: none;
    }

    .footer-copyright {
        display: none;
    }

    .rd-navbar-fixed .rd-navbar-cart-floating {
        display: none;
    }

    .panel {
        margin: 15px auto;
    }

    .c-right {
        position: fixed;
        transform: translateX(-1000px);
        transition: 300ms;
        background: white;
        top: 0px;
    }

    .menu-client, .close-menu {
        display: initial;
    }
}
